Ocena wątku:
  • 0 głosów - średnia: 0
  • 1
  • 2
  • 3
  • 4
  • 5
Mint i AMDGPU-PRO, OPENCL
#21
0
Mam podejrzenia, że developerzy blendera nie oglądają się na resztę świata i robią wszystko po swojemu. Mój stary sprzęt (Mac z 2xRadeon D300 - GCN 1.0) zawsze miał problemy z blender/cycles, a od którejś wersji renderowanie OpenCL całkiem przestało działać (AFAIR od 2.78). Powód - ludzie od Blendera stwierdzili, że GCN 1.0 ma tyle bugów, że nie będą go wspierać i koniec. Co ciekawe LuxRender (bezproblemowo podpinany pod blendera) radzi sobie chyba do dziś z GCN 1.0, ma jednak inne upierdliwości.
Odpowiedz
#22
0
Hmm, ale w takim przypadku problem byłby też na OPENCL z AMD.
Ja też mam jeszcze starą kartę GCN 1.0, jakieś dwa lata temu pisałem poradnik na Debiana https://www.debian.pl/viewtopic.php?t=34390
W każdym razie w OPENCL jeszcze się nie bawiłem, a Blender to dla mnie zupełnie inna filozofia obsługi do której się jakoś nie przekonałem.
Odpowiedz
#23
0
W najnowszym sterowniku 19.30 nie trzeba kombinować z nazwą dystrybucji, powinno się bez problemu instalować na Mincie,przynajmniej na Debianie zainstalował się bez problemów.
Odpowiedz


Skocz do:




Użytkownicy przeglądający ten wątek: 1 gości